
@media only screen and (max-width: 1600px)  
{
    
.banner_section .div_banner_two{
    top: 12%;
	height: 90vh;
}
.banner_section .div_banner_three{
    top: 12%;
}
.lang-button {
    margin: 6.0em 0 2em 1.2em;
}
.follow {

    margin-top: 6.3em;
}






.left-dropdown {
    width: 65%;
}

.info-left-dropdown {
    width: 100% !important;
}

.news-1-info-box {
  top: 49.9%;
width: 41%;
height: 50%;
}

.event-news-4 {
 
    right: 18%;
  
}

.news-2 {
    width: 27%;

    left: 37%;}

.news-3 {
  
    left: 69%;

}

.news-2-img {

    left: 64%;}
    

    
    .panel-group-acc{
    margin-top: 6em;
}

.tender-dtls {
    margin: 3em 0 -1em 0 !important;
    
}



    footer {
        padding: 1em 0 5.5em 0;
        margin-top: 1em;
    }   
    
}

@media screen and (-webkit-min-device-pixel-ratio:0)
and (min-resolution: 1440px){

}

@media only screen and (max-width: 1440px)  {


    .navbar-default .navbar-nav>li {

    font-size:1.2em;

        
}
    
    


.news-2 {
     padding:0 1em 0 1.5em;
}

.event-news-4 {
    padding: 1em 1em 0 0;

}

.panel-default {
    margin-top: 0;
}



.menu-right-panel li {
    font-size: 1.280em;
  
}

.lang-button {
    margin:10px 0px 19px 15px;
  }


.follow {
    margin: 7.9em 0 1em 0;
}

.case-study-h {
    margin: 2.7em 0 0 0;
    padding-bottom: 3em;
}

#section1 {
    margin-bottom: 0em;
       margin-top: 3em;
}


.news-2 .news-2-info {
    margin: 5.8em 0 1em 0;
}

.news-2 h1 {
    margin-top: 5em;
}


#section2{
        background-image: url(../images/bg3.jpg);
        padding:22em 0 15em 0;
        margin-bottom:-2.1em;
        
    }
    #section3{
        background-image: url(../images/bg4.jpg);
        padding:11em 0 14em 0;
        margin-bottom:-2.1em;
    }

.news-1-info-box {
    top: 49.7%;
}

.news-1-info-box {
    height: 50%;

}

.news-3 {
     left: 70%;
   
}

.left-dropbtn {
    width: 15.3em;
}

.left-dropdown {
     width: 71.7%;
}


.info-left-dropdown {
    width: 100% !important;
}

.panel-group-acc{
    margin-top: 3em;
}

/*.tender-dtls {
    margin: 0 0 0 0 !important;
    
}*/

.panel-group .panel {
    margin-bottom: -3em;
 
}


}


@media only screen and (max-width: 1366px)  {
/*  .logo img{
    width:78%;
}
*/
.banner_section{
    margin-top: -3%;
}
.banner_section .div_banner_two{
    top: 16%;
}
.banner_section .div_banner_three{
    top: 16%;
}

    .case-study-h-v iframe {
        width: 80%;
        height: 220px;
        border: 2px solid #ffffff;
    }

    .menu-right-panel {
        margin: 1em 0 0 1em;
        color: #5a5b60;
        height:318px;
        width: 100%;
    }
    
.navbar-default .navbar-nav > li {
    
    font-size:1.2em;

        
}




#section3{padding: 5em 0 14em 0;}
    
    /*.follow {
    margin: 1em 0 4em 0;
}*/

.follow {
    margin-top: 1em!important;
    margin-bottom:0em !important;
}
    
    #section2 {
   padding: 16em 0 15em 0!important;
   margin-bottom:0;
    
  
}
    
.news-2 {
    padding: 0 1em 0 1em;
}


.event-news-4 {
    padding: 1em 1em 0 1em;
    right:16% !important;
}

    
    .sec-1-col-2 ul {
    margin: 0 0 0;
   padding: 0.2em 0 0 0;
   height:200px !important;
    
}
    

    
.news-1-info-box {
    left: 21%;/*21%*/
 
}

.news-3 {
    left: 74%;
}

.news-2 {

    width: 35%;


}
    
    .panel-default {
    margin: 0;
}
    .case-study-h {
    margin: 0 0 0 0;
	padding-bottom:0px;
}


    .menu-right-panel li {
	padding:2px 10px 2px 0px;
  font-size: 1.2em;

  
}

.lang-button {
    margin:55px 0px 19px 15px;
}



.left-dropbtn {
  width: 14em;}

.left-dropdown {width:79%;}

.info-left-dropdown {
    width: 100% !important;
}
 footer {
     padding:5px 0;
    margin-top:0;
}

    .footer-link ul li {
        margin: 0;
        padding: 0 0 3px 0;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 3px;
        padding-left: 0px;
        font-size: 11px;
    }
}
    





@media only screen and (max-width: 1280px)  {
    
.logo-area{
    width:24%;
}

.navbar-default .navbar-nav > li {
     font-size: 1.1em;}
        
    .logo img{
    width:85%;
}


.sec-1-col-2 {
    margin-top: 7.5em;
}
.sec-1-col-3 {
    margin-top: 7.5em;
}

.sec-1-col-1 h1{

 font-size:2.4em;}

 
 .sec-1-col-1 h2{
 
 font-size:2.3em;

 
 }

.sec-1-col-2 h2{
    font-size:1.3em;

}

.banner_section{
    margin-top: -6%;
}

.bod-title {
    font-size: 2em;
    
}

.right { padding: 0 0 0 3em;}

.base-map {
    margin-right: 16em;

}

.event-date {
    font-size: 1.290em;
}
.e-widgt {
    margin-right: 39%;
}

.c-s-info h1 {
      font-size: 1.7em;

}
.CNT-form label {
    width: 24%;
}

.submit-report {
    left: 7.5%;
}

.tender label {
    font-size: 1em;
}
.share-wdt {
    margin: 0 0 1em 0.5em;
}

.c-p-info-c {
    margin: 0 0 1.8em 3em;
    
}

.f-email {
    width: 100%;
}

.first-col {
     width: 23em;
}

.left-dropbtn {
    width: 14.9em;
}

.left-dropdown {
    width: 100%;
}
    
}

@media only screen and (max-width: 1024px)  {
    
.logo-area {
    width: 19%;
}

.logo img {
     margin-left: 0em;
    width: 100%;
}

.navbar-default .navbar-nav > li > a {
 
    font-weight: normal;
    
}

.navbar-default .navbar-nav > li {
     font-size: 1em;}
     
     .submenu ul li a {
         font-size: 0.9em;}
         
         
.menu-right-panel li {
    margin-right: 0em;
}

#section1 {
     margin-top: 7em !important;
}

#section2 {
    padding: 12em 0 14em 0;
    background-size:auto;

}

.sec-2-row-2 h1 {
      font-size: 2em;

}


.sec-2-row-2 h2 {
    font-size: 1.5em;
  
}


#section3 {
      padding: 8em 0 5em 0;
    
}

#section5 {
        margin-top: 2.5em;
}
         
.sec-1-col-2 {
    margin-top: 7em;
}    

.sec-1-col-1 h1 {
    font-size: 1.9em;
}

.sec-1-col-1 {
    margin-top: 45%;
}

.sec-1-col-1 h2 {
    font-size: 1.9em;
    width: 77%;
}

.sec-1-col-3 {
    margin-top:6em;
}

.sec-1-col-2 h1 {
    font-size: 1.5em;
}

.sec-1-col-2 h2 {
     font-weight:normal;
 }
 
 .case-study-h h2 {font-weight:normal;}

.sec-1-col-2 h3 {
     font-size: 1.5em;
 }

.sec-2 h1 {
    font-size: 1.5em;
    margin: 2em 0 0.5em 0;

}


.submenu ul li {
   padding: 0.5em 0.3em;
    
}

.news-1-info-btn {
  font-size: 1.2em;
    padding: 0.1em;

}
    .news-1-info-box dt {
font-size: 1.1em;

}

.news-1-info-box {
    left: 14%;
    top: 41%;
}

.news-2 {
    width:40%;
    left: 36%;

}

.event-news-4 {
    width: 29%;
    right: 21%;
    top: 40%;
}

.news-4-img {
    position: absolute;
    bottom: 0;
    right: 0;
    top: 40%;
}

.news-3 {
    left: 77%;
    top: -1%;
}

.news-3-event {
  margin: 0em 0 0 2em;
}


.event-news-4 h1 {
    font-size: 1.4em;

}

.event-discrption {
    margin-left: 1%;
}

.news-2 h1 {
    font-size: 1.5em;
    margin-top: 1em;
}


.news-2 .news-2-info {
    margin: 1em 0 1em 0;
}

.news-3-event h1 {
    margin: 3em 0 0.2em 0em;
}

.news-3-event small {
    margin: 0px 0 0 -1em;
}

news-2-info-btn {
    font-size: 1.2em;
    padding: 0.1em;}
    
    .news-2 p {
   ont-size: 1.2em;

}
    
.news-1-info-box h1 {
 font-size: 1.4em;

}

.news-1-info-box p {
    font-size: 1.2em;
}
    
.menu-right-panel {
    margin:0;
 
}
.menu-right-panel h1 {
    font-size: 1.2em;
    margin-top: 2em;
}

.menu-right-panel li {
    font-size: 1.09em;
    padding: 0.9em 0 0.9em 0;
   
}
    .inner-banner .title_wrapper{
   margin-bottom:0;}
         
 .inner-banner .title_wrapper h1 {
    font-size: 1.2em;}
    
.inner-banner .title_wrapper h2 {
    font-size: 2em;}
    
    .right { padding: 0 0 0 0;}
    
.tender-selct {
    width: 33%;
}

.tender-offset-1 {
    margin-left: 8%;

}

.main h1 {font-size:2em;}


.member-details {

    width: 62%;
}
.member-img img {width:95%}

.media-col-1 {
    width: 50%;
    margin: 0;
  
}
.base-map {
    margin-right: 7em;
}

.event-date {
    width: 13em;
}


.submenu ul li {
    padding: 0.5em 0.5em 0.5em 0.1em;
    font-size: 0.8em;
}


.CNT-bullet {
    font-size: 1.2em;
}


.left-side ul li a {
     font-size: 1.1em;
}


.bod-title {
    font-size: 1.8em;
}

.tender-right {
       font-size: 1.5em;
    
}


.tender-info-2-right span {
     font-size: 1.1em;
    
}


.tender-left {
    margin-bottom: 2em;
}

.c-p-info-c {
    margin: 0 0 1.8em 5em;
  }



.c-s-info-c h1 {
    font-size: 1.8em;
 
}

.c-s-info-c p {
  
    font-size: 1.1em;
}

.common-selct {width:18%;}

.e-widgt {
    margin-right: 44%;
}
.c-s-info{margin-left: 31%;  }

.up-ent-left{margin-left: 0; }

.up-event-date {width:17em }

.CNT-form label {
    width: 31%;
}

.CNT-form input {
    width: 80%;}
    
.CNT-form select {
    width: 80%;}
    
    .paper-offset-1 {
    margin-left: 10%;
 
}

.submit-report {
     left: 14.5%;
}

.common-selct {
    width: 20%;
}

.share-wdt {
    margin: 0 0 1em 0.5em;
}


.sec-4-row-1 {
    width: 57%;
}

.copy-wright {
    width: 21em;
}


.first-col {
     width: 23em;
}


.f-email .email-f {
     width: 12em;
}

.org-label-2 {
    width: 24%;
   
}

.left-dropdown {
    width: 100%;
}

.left-dropbtn {
    font-size: 1.3em;
    width: 14em;
}


.inner-banner .title_wrapper {
     bottom: 3.8em;
   
   
}


.info-center > .col-md-2 {
    width: 15%;
    margin-right: 1%;
    display:inline-block;

}

    
}



@media only screen and (max-width: 768px)  {
     body{
     margin:0;
     padding:0;
     background:#ffffff!important;;}
     
#wrapper {
 
    margin-top: 7%;
}   

.menu-btn{  top:0; left:0;
z-index:9999; display:block;
width:4em;
background:#076c36;
margin:0.5em 0.5em 0.5em 0;
font-family:'Open Sans', sans-serif; text-transform:uppercase;
padding:0.5em  0.5em;
color:#ffffff;
font-weight: bold;
position:fixed; }


.menu-btn a{ color:#ffffff;
 }


.menu-btn:hover{  
background:#076c36;
color:#ffffff;
text-decoration:none;
}


.destop-menu {display:none;}

.left-active{ color:#fff !important;
border-bottom:1px solid #000084;
background:#000084;
}

.submenu {display:none;}

.slicknav_menu {
    display:none;
}



.m-logo{display:block;
margin: -3em 0 3em 0;
width:40%;
margin-left: 13%;
float:left;}

.m-submenu{display:block;
margin-right: 0%;
margin-left:52%;
margin-top: -2em;}



.lan-offset{margin-left:0;}


.news-sec {
    position: static;
}


.news-1 {
    width: 35%;
     top: 0;
   position: absolute;
   left:0;
}

.news-1-info-box {
   top: 27%;
    width: 85.5%;
    height: 26.5em;

}
    
.news-2 {

    width: 57%;
    height: 34em;
    left: 43%;

}

.news-2 .news-2-info {
    margin: 1em 0 1em 0;
}

 
 
 .sec-2 h1 {
    margin: -1em 0 0.5em 0;
 }
 
 .news-2-img {
    left: 62%;

}
 
.news-3 {
   width: 67%;
    left: 0%;
    top: 50%;
    z-index: 9999;
    padding: 0 0 0 2em;
    height: 19em;
}

.news-3-event-2 {
    background: url(../images/calender-h.jpg) no-repeat right bottom ;
    background-position: bottom;
    height: 15em;
    float: right;
    position: absolute;
    right: 26%;
    top: -120px;
}

3-event h1 {
    margin: 4em 0 0.2em 0;
}

.event-news-4 {
    width: 63%;
    left: 0;
    top: 67%;
    z-index: 999;
}

.event-news-4 {
    width: 63%;
    left: 0;
    top: 58%;
    z-index: 999;
   height: 27%;
}

.news-4::before {
    top: 27%;
  
}

.news-4-img {
    z-index: 999;
    top:50%;

}



.event-news-4::before {
    margin-top: 13%;
    left: 99%;
}

.menu-right-panel h1 {
    font-size: 1.7em;
    margin-top: 0;
}

#section1 {
    margin-top:0em !important;
}
#section2 {
    z-index: 999;
margin-top: -37%;
padding: 3em 0!important;
}


.sec-4-row-1 {
    width: 100%;
}


sec-2 h1 {
    font-size: 3em;
 
}
.sec-4-row-1 h1 {
      font-size: 4.8em;

}

.sec-4-row-1 p {
    font-size: 2em;

}


.info-center > .col-md-2 {
    width: 20%;
    margin-right: 4%;
  }


main p {
text-align:left;
}

 .left-side ul li {
    margin: 0 0.5em 1em 0;
    display: inline-block !important;
    border-left:0.3em solid #87c852;
    border-right: 0.3em solid #87c852;
    padding: 0.5em 0;
    background:#f4f4f3;
    padding:1em;
    
}


.left-side ul li:hover{
    border-left:0.3em solid #87c852;
    border-right: 0.3em solid #87c852;
    padding: 0.5em 0;
    background:#f4f4f3;
    padding:1em;

 }


.left-side-active{
    background:#000084 !important;
    color:#fff!important;
    width:auto;
    border-left:none!important;
    border-right:none!important;
}

.left-side-active a{
        color:#fff!important;

}


.at-glance-btn{ background:#000084; padding:0.3em 1em; color:#ffffff; font-family:'Open Sans', sans-serif; font-size:1.2em; margin-left:1em;  text-transform:uppercase; width:auto;  display:block;

}

.at-glance-btn a{ text-decoration:none; color:#ffffff;

}

.rwd-table{ display:none;}
.ruppe-right{ display:none;}


.section-5 { margin-top: -38.2em;}
    
    
.sec-1-col-1 {
    margin-top: 4%;
}

.sec-1-col-2 {
    margin-top:0;
}


.sec-1-col-3 {
    margin-top: 0;
}

.case-study-h-v iframe {
    width: 100%;
    height: 300PX;
    border: 2px solid #ffffff;
}

.sec-1-col-3 {
    margin-top:-6em;
    padding: 1em;
}

.menu-right-panel {height:auto;}

.menu-right-panel {
    margin: 1em 0 0 1em;
    color: #5a5b60;
     width: auto;
}


.follow img {
    margin: 1em 0 2.5em 0;

    width:auto;
}
.lang-button img {
   margin-top:2em;
   
}

.lang-col{margin-right:0 !important;}

.follow h1 {text-align:left;
margin-top:1em;}

.menu-right-panel li {
    font-size: 1.4em;
 
}

.input-group {
    width: 22em;}
    
.sec-2-row-2 h1 {
   font-size: 1.8em;}
   
 .sec-3-row-1 {

    width: auto;
}
 

#section3 {
    padding: 0em 0 0 0;
    margin-top: -14em;
    margin-bottom: auto;
    z-index: -9;
}

#section5 {
    margin-top: -4.5em;
}
   
 .who-we-r {margin-bottom:2em; border-bottom: 1px dotted #999; padding-bottom: 1em; margin:0 2em 0 1em;}
   
  .sec-2-row-2 h2 {
    padding: 0.3em 0em;

} 

.left-back { display:none;}
.right {
    padding: 0 1em 0 0;
}
.chairman .member-img img{
    float: left;
    margin-bottom: 2em;
}

.tender label {
    font-size: 1.2em;
}
.member-cnt{ min-height:0;}


.member-details{
  width:70%;

}

.member-details h1 {
    font-size: 1.2em !important;

}

.member-offset-1{margin-left: 1.20%; margin-bottom:0.8em; }

.org-label-2 {
    width: 32%;

}


.d-label{margin-bottom:1em;}

.d-flow{ width:100%; margin-top:1em;}

.selct-c {
    border: 1px solid #000;
    width: 77%;
    margin: 0 0 1.2em 4em;
    outline: none;
    color: #000084;
      padding: 2px;
    font-family:'Open Sans', sans-serif;
    font-weight:bold;
    line-height:1em;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url('../images/downarrow.png') no-repeat;
  background-position: 96% 14px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
}

.m-submenu select  {
     background-color:#f9d12f;
     padding:1em;
     height:3.5em;
     text-transform:uppercase;
 }

.m-submenu select option {
      padding:0.5em;
     background-color:#f9d12f;
 }
 

  
 .inner-banner {
    margin:  0 0 0;
  
}

.inner-banner .banner-v {
    top: 7em;
    width: 15%;
}

.v-icon {
    width: 33%;
}

.main {
    margin: 0.3em 1em 0.5em 0;
   
}


.inner-banner .title_wrapper {
   top: 5em !important;
    left: 1em;
}

.inner-banner .title_wrapper h1 {
       width: 100%;
       display:block;
}

.inner-banner .title_wrapper h2 {
    font-size: 2em;}


.left-dropdown {
    width: 50%;
}   
.left-dropbtn {
    width: 100%;
    font-size:1.7em;
}

.left-dropdown-content a {
    font-size: 1.4em;
    padding-right: 2em !important;
    width: 83%;
}

    
.left-dd {
    float: left;
    margin:0 2% 0 0;
    width:100%;
}   

.left-dropdown-content {
      width: 100% !important;
}
    
.tender-dd {
    margin-right: 0.7em;
    

}
.year-selct {
   width: 30%;}
   
.tender-dd label{width: 18%;}

.t-button {
    margin-left:0;
}

.main h1 {
    font-size: 2em;
}

.bod-title {
    font-size: 2em;
}

    
    .left-side-col {
    width: 32em;
}

.base-map {
    margin-right: 11.5em;
}
    
    
.left-side h3 {
    font-size: 2em;
    margin-top: 1em;
    margin-bottom: 0.5em;
   
}
    
    .left-side ul li a {
    font-size: 1.4em;
}
    
    
.CNT-bullet {
    font-size: 1.5em;
}
.e-widgt {
    margin-right: 52%;
}

.CNT-form label {
    width: 26%;
}

.CNT-form input {
    width: 30%;}
    
.CNT-form select {
    width: 30%;}

.submit-report {
     left: 14.5%;
}


.submit-report {
    left: 7.5%;
    width: 75%;
    margin-bottom: -3em;
}


.cnt-img {
margin-bottom: 1em;
}

.tree {
    margin-top: 2em;
  }

.tree-dicrpn {
    width: 100%;
    font-size: 1em;
}



.tender-left {
    margin-bottom: 2em;
}
.footer-link{
   margin: 1em 0; }
   
.footer-link ul{margin: 0 0 0 1em;}

.f-email {
    margin: 1.3em 0 0 0;
   
}

.f-last-col {
    text-align: left;
    margin: 0 1em 0 0;
  
}
.f-social h1 {
    margin: 0.5em 0 0 0px;
    
}

.f-last-col img {
    margin-bottom: 1em;
    display: block;
}
.footer-link .first-ul {
    margin-left: 1em;
}

.c-p-info-c {
    margin: 0 0 1.8em 4em;
}

.q-m-c {
    margin: -1em 1em 0 1em;
}

.sec-3{ transition: none;
}


.sec-3:hover
        {
            -webkit-transform: none;
            -ms-transform: none;
            transform:  none;
                    
        }
        
        
.sec-3:hover small{font-size: 1.2em;}

.sec-3:hover a {
    transition:none;
    background:none;
}

.org-setup {margin-left:1em;}
    
.org-label{width: 100%; margin-top:1em; }



.organization-lable {
    display: inline-block;
    margin-left: -0.8em;
    width: 31%;
}

.organization-lable img{width: 98%; }


.media-grid {
    height: 320px;
 
}

.c-s-info-c p {
    font-size: 1.2em;
}



}


@media only screen and (max-width: 640px)  {
.m-logo {
    margin-left: 12%;
}


.m-logo img{width:80%; margin-top:1.5em;}

.inner-banner .title_wrapper {
    top: 5em;
}   

.inner-banner .banner-v {
    top: 6em;
    width: 19%;
}
.news-2-info dt {
     width: 70%;
}


.news-4-info dt {
     width: 70%;
}
    
.sec-2 h1 {
    margin: -1em 0 0.5em 0;
    width:40%;
    
}

#section3 {
    padding: 5em 0 0 0;
    margin-top:0;
    margin-bottom:41%;
}
.member-details {float:none;}
.member-offset-1{margin-left: 30%; margin-bottom:0.8em; }


.news-3-event h1 {
    margin: 1em 0 0.2em 1em;
}


.section-5 {
    margin-top: -17.2em;
}
    
.sec-5 h1{
    font-size:4em;
}
    
.news-2-info-btn {
   float: right;
}
.d-label{margin-bottom:1em;}

.d-flow{ width:100%; margin-top:0;}

.org-label-2 {
    width: 39%;
}


.base-map {
    margin-right: 0;
}


.left-dropdown {
    width: 100%;
}   
.left-dropbtn {
    width: 100%;
}

    
.left-dd {
    float: left;
    margin:0 2% 0 0;
    width:100%;
}   

.left-dropdown-content {
      width: 100% !important;
}

.tender-dd {
    width:20%;
   
}

.common-selct {
    width: 44%;
}
.tender-offset-1 {
    margin-left: 8.2%;

}

.tender label { width:30%; }

.t-button {
    margin-left: 33%;
}
.c-s-thumb {
    width: 100%;
}

.c-s-thumb img{
    width: 30%;
    margin-bottom:1em;
}


.c-s-info {
    margin:1em 0;
}
.c-s-info-c{
   margin:1em 0;
}

.e-widgt-up-e {
   margin-bottom:0;
}

.CNT-form label {
    width: 36%;
}

.CNT-form input {
    width: 50%;
}
.CNT-form select {
    width: 50%;
}

.submit-report {
    left: 0.1%;
    width: 59%;
}

#section1 {
    margin-top: -5em !important;
    padding-bottom: 30em
}

.sec-1-col-2 h1 {
   width:25%;
   text-align:center;
}

.sec-1-col-2 h3 {
     width:25%;
   text-align:center;
}





.news-1 {
    left: -222px;

}
.news-1-info-box {
    top: 0%;
    width: 48%;
    height: 42em;
    margin-left: 20em;
    }
    
    .news-2 {
    width: 85%;
    height: 14em;
    margin: 48% 0 0 -15em;
    float: left;
    z-index: 999;
}
    
    
.news-2 .news-2-info {
    margin-top:0 !important;
    padding:1em;
}

.sec-2-row-2 h1 {
    font-size: 1.5em;
}

.news-2 h1 {
    margin-top: 0;
    padding-left: 0.5em;
}

.news-2 p {
    padding-left: 0.5em;
}

.news-4-img {

    display: none;

}

.details {
    margin: 1em 0 0 0.5em;
}

.share-wdt-h {
    margin: -1.6em 0 0 0.5em;
    float: right;
}
 
.news-2-img {
    left: 54.8%;
    margin-top: 48% ;
    z-index: 999;
    position: relative;
}

.news-3 {
   width: 100%;
    height: auto;
    padding-bottom: 2em;
}

.news-3-event {
    margin: 0;
    background: none;
}

.news-3-event-2 {
    float: right;
    margin-top: 0;
    margin-right: 1em;
    background: none;
}

.news-4-img {
    top: 61%;
}

.event-news-4 {
   width: 55.5%;
    left: 0;
    top: 58%;
    z-index: 999;
    height: 30%;
    padding-top: 3em;
}


.news-3-event small {
    margin: 0px 0 0 2em;
}

#section2 {
    padding: 3em 0em 0;
}
.sec-2-row-2 {
    margin: 0 0 3em 0;
}

.event-discrption {
    margin-left: 0%;
}
.sec-4-row-1 p {
    font-size: 3em;
}

.sec-5 {
    margin-top: -5em;}
    
.btn-primary-h-2 {
    margin-top: -2em;
}

.btn-primary-h-3 {
    margin-top: -2em;
}
    
.btn-primary-h-2 a {
    font-size: 2em;
}

.btn-primary-h-3 a {

    font-size: 2em;
}


.btn-primary-h-3 .glyphicon-play-circle {
    font-size: 2em;
}

footer {

    padding-left: 1em;
}

.f-social {
    margin-left: 0;
}

.left-side {
    float: left;
    width: 100%;
}

.tender-right {
     font-size: 1.5em;

}

.tender-btn { margin-bottom: 1em;
display: inline-block;
margin-left:1em;
width: 63%;
}


.c-p-info-c {
  margin: 0 0 1.8em 1.2em;
}

.CNT-map iframe{height:100%; }



}


@media only screen and (max-width: 480px)  {
.m-submenu {

    margin-left:8%;
    margin-top: 3em;
}

.m-submenu select {
    width: 24em;
    margin: 0 0 1.2em 1em;
}


.m-logo {
    width: 60%;
    margin-left: 17%;
}

.btn-primary-h-2 a {
    font-size: 3em;
}

.btn-primary-h-3 a {

    font-size: 3em;
}

.inner-banner .banner-v {
    top: 3em;
    width: 27%;
}

.v-icon {
    width: 26%;
    margin-left: 3em;
}

#section3{
        background-image: url(../images/bg4-r.jpg);
    
    }

.sec-1-col-1 h1 {
    width: 100%;
  
}

.sec-1-col-1 h2 {
    width: 93%;
    margin: 0 0 1em 0;
    
  
}


.sec-1-col-2 h1 {
    width: auto !important;
  }
  
  .sec-1-col-2 h3 {
    width: auto !important;
}


.sec-2 h1 {
    margin: -1em 0 0.5em 0;
   width: auto !important;
}



#section1 {
    padding-bottom: 74em;
}
.news-1 {
    left: -96px;
}

.news-1-info-box {
    top: 27%;
    width: 98%;
    height: 22em;
    left: -49%;
}

.news-1-info-btn {
    font-weight: normal;
}


.news-1-info-box:after, .news-1-info-box:before {
display:none;
}


.news-2-img {
    left: 39.9%;
    margin-top: 48%;
    position: relative;
    top: 36em;
    z-index: 9999;
}

.news-2 {
    width: 57%;
    height: 31.2em;
    margin: 138% 0 0 -15em;
    float: left;
    z-index: 9999;
}



news-4 {
    width: 55.5%;
    left: 0;
    top: 65%;
    z-index: 999;
    height: 26%;
    padding-top: 3em;
}


.news-2 .news-2-info {
      padding: 1em 1em 1em 0;
     
}
.news-2-info-btn {
    font-weight: normal;
    float: right;
    font-size: 1em;
  }


.news-2 h1 {
    margin-top: 0;
    padding-left:0;
}

.news-2 p {
    margin-top: 0;
    padding-left:0;
}

.news-2 .news-2-info dt::after {
    bottom: 12px;
}

.event-news-4 {
    width: 55.6%;
    left: 0;
    margin:;
    top: 67%;
 
}

.info-center > .col-md-2 {
    width: 43% !important;
   
    background: rgba(0, 0, 0, 0.6);
    margin-bottom: 7% !important;
    float: left;
}

#section5 {
    margin-top: 0;
}

#section2 {

    margin-top: -60%;
  

}

.news-3-event h1 {
    margin: 1em 0 0 1em;
}


.event-news-4 h1 {
   padding:0;
   margin-top:0.8em;
}


.news-3 {
    width: 100%;
    left:0;
    height:auto;
    position: relative;
    padding: 1em;

}

.news-2 {

    width: 100%;
    position: absolute;
    left: 0;
    margin: 39em 0 0 0;
    height: auto;
    padding: 1em;

}

.news-1-info-box {
display:none;

}


.news-4-img {
    top: 68%;
}

.news-3-event-2 {
    float: right;
    margin-top: 0;
    margin-right: -7em;
    background: none;
}

.inner-banner .title_wrapper {
    top: 1em;
}
.inner-banner .title_wrapper h2 {
    font-size: 1.5em;
}

.chairman .member-img img {

    margin-bottom: 0;
}
.member-img {
    margin-bottom:1em;
    width: 100%;
}

.member-img img{
    width: 40%;
}

.member-offset-1{margin-left:0; width:100% }

.right-dd {
    float: none;
}

.right-dd {
    margin-top: 0em;
   width: 34.7%;
    margin-left: 65%;
}

.dropdown {
    width: 20em;
}

.left-dd {
    float: left;
    margin: 0 0 0 0;
    width: 100%;
}

.org-label-2 {
    width: 54%;
}

.d-flow {
    width: 107%;
}


.base-map img{
    width:70%;
    float:left;
}



.c-s-thumb img {
    width: 75%;
}

.c-s-info h1 {
    font-size: 1.4em;
}

.e-widgt {
    margin-right: 40%;
}

.c-s-info p {
    padding-right: 2em;
}


.tender label {
    width: 100%;
}
.tender-selct {
    width: 70%;}

.year-selct {
    width: 70%;
    background-position: 98% 10px;
}

.tender-offset-1 {
    margin-left: 11.2%;
}
.CNT-form label {
    width: 55%;
}

.CNT-form input {
    width: 10o%;
}
.CNT-form select {
    width: 100%;
}


.submit-report {
    width: 80%;
}

.paper-left img{ width:100%;}

.paper-offset-1 {
    margin-left: 11%;
}
.tender-right {
    font-size: 1.3em;
}

.common-selct {
    width: 57%;
}

.t-button {
    margin-left: 6em;
}
.tender-info-2-right span {
 font-size: 1.2em;
 
}


.inner-banner .title_wrapper {
    top: 1em !important; 

}

.left-dropbtn {
    width: 100%;
}

.left-dropdown {
    width: 100%;
}

.office-selct {
  
    width: 80%;}
    
    
    
.panel-group-acc {
    margin-top: 1em;
}

.panel-title-a {
  
  font-size: 1em;
   
}

.panel-group {
   margin-bottom: -34px;
    float: left;
    width: 100%;
}


}



@media only screen and (max-width: 375px)  {
.m-submenu {
    margin-top: 3em;
}


.m-logo {
   width: 73%;
    margin-right: 7%;
    float:right;
}

.m-logo img{
    width:100%;
    
}

.forward-2 {
     margin-left: 4em;
    
}

.sec-1-col-1 h1 {
    font-size: 1.3em;
}

.sec-1-col-1 h2 {
    font-size: 1.5em;
}



.news-1 {
    left: -195px;
}

.news-1-info-box {
    top: 45%;
    width: 100%;
    height: auto;
    left: 0;
display:none;
}

.news-2-img {
    top: 46em;
    background:#fff;
    width:100%;
    position:relative;
    left:0;
    padding:5% 0 0 10%;   
}


.news-2{
width: 100%;
position: absolute;
left: 0;
margin: 39em 0 0 0;
height: auto;
padding: 1em;
    }

.news-4-img {
    top: 58%;
}

.news-4-img {
    top: 66%;
    z-index: 9999;
    left: 0%;
    background: #fff;
    margin: 0 auto;
    width: 100%;
    padding: 1em 3em;
    height: 33.5em;
}

.event-news-4 {
    width: 89.6%;
    left: 0;
   top: 83%;
}


.news-3 {
    left: 0;
    padding: 1em;
    width:100%;
    margin-top:0;
position: relative;
}
    
    .news-3-event small {
    margin:0;   
    }
    
.news-3-event-2 {
    margin-right: -8em;

}

.news-3-event h1 {
    margin: 1em 0 0 0;
    font-size: 2em;
}

.news-3-event-2 h1 {
    margin: 3em 0 0.2em 0;
    font-size: 2em;
}

#section2 {
    z-index: 999;
    margin-top: -23em;
}


#section3 {
    padding: 5em 0 0 0;
    margin-top: 0;
    margin-bottom: 41%;
}



.section-5 {
    margin-top: -12.2em;
}

.btn-primary-h-2 a {
    font-size: 3em;
}

.btn-primary-h-3 a {

    font-size: 3em;
}

.inner-banner .banner-v {
    top: 2em;
    width: 32%;
}

.inner-banner .title_wrapper h1 {
    font-size: 0.8em;
}
.inner-banner .title_wrapper h2 {
    font-size: 1em;
}

.inner-banner .title_wrapper {

}

.CNT-form input {
    width: 100%;
}
.CNT-form select {
    width: 100%;
}


.right-dd {
    background-color: #fff;
    float: right;
    margin: 0  0 0 15em;
    width: 12.65em;
}
    
    
.left-dropbtn {
   width: 100%;
   
}

.left-dropdown {
    width: 96%;
}

.left-dropdown-content {
    width: 100em !important;
}
.right-dd {
    float: none;
}


.main {
    margin: 0;
}
.left-side-col {
    width: 28em;
}

.case-study-gallery {
    margin-top: 2em;
}

.common-selct {
    width: 73%;
}

.tender-offset-1 {
    margin-left: 15%;
}

.e-widgt {
    margin-right: 19%;
}

.tender label {
    width: 100%;
}

.tender-selct {
    width: 79%;}
    
    .year-selct {
    width: 79%;
}

.tender-btn {font-size:1em; width:100%;}

.submit-report {
  width: 60%;
}

.q-m-c {
    margin: -1em 1em 0 0.2em;
    
}

.org-label-2 {
    width: 87%;
}

.organization-lable {

    width: 35%;
}


footer {
    padding: 2em 0 1em 0;
   padding-left: 1em;
}
.f-last-col {

    margin: 3em 1em 0 0;
}

.t-button {
    margin-left: 0;
}

.left-dropdown-content a {
    width: 29%;
}
    
    
}


@media only screen and (max-width: 360px)  {
.m-submenu {
    margin-top: 3em;
}


.m-logo {
   width: 73%;
    margin-right: 7%;
    float:right;
}

.m-logo img{
    width: 90%;
    margin-top: 0;

}

.forward-2 {
     margin-left: 4em;
    
}
#section1 {
    padding-bottom:0;
}

.sec-1-col-1 h1 {
    font-size: 1.3em;
}

.sec-1-col-1 h2 {
    font-size: 1.5em;
}


.news-sec {

    position: relative;

}


.news-1-info-box {
  position: relative;
    clear: both;
display:none;
}

.fp-tableCell {

    display: block;

}

.news-2-img {
    top: 46em;
    background:#fff;
    width:100%;
    position:relative;
    left:0;
    padding:5% 0 0 10%;   
}


.news-2 {
    width: 100%;
    height: auto;
    padding: 1em;
    margin: 30em 0px 0 0;
 

}
.news-4-img {
    top: 58%;
}

.news-4-img {
    top: 63%;
    z-index: 9999;
    left: 0%;
    background: #fff;
    margin: 0 auto;
    width: 100%;
    padding: 1em 3em;
    height: 33.5em;
}

.news-4-img img{
 
    width: 100%;

  
}


.event-news-4 {
    width: 89.6%;
    left: 0;
   top: 80.4%;
}

    
    .news-3-event small {
    margin:0;   
    }
    
.news-3-event-2 {
    margin-right: -8em;

}

.news-3-event h1 {
    margin: 1em 0 0 0;
    font-size: 2em;
}

.news-3-event-2 h1 {
    margin: 3em 0 0.2em 0;
    font-size: 2em;
}

#section2 {
    z-index: 999;
    margin-top:0;
}


#section3 {
    padding: 5em 0 0 0;
    margin-top: 0;
    margin-bottom: 41%;
}



.section-5 {
    margin-top: -12.2em;
}

.btn-primary-h-2 a {
    font-size: 3em;
}

.btn-primary-h-3 a {

    font-size: 3em;
}

.inner-banner .banner-v {
    top: 2em;
    width: 32%;
}

.inner-banner .title_wrapper h1 {
    font-size: 0.8em;
}
.inner-banner .title_wrapper h2 {
    font-size: 1em;
}

.inner-banner .title_wrapper {

}

.CNT-form input {
    width: 100%;
}
.CNT-form select {
    width: 100%;
}


.right-dd {
    background-color: #fff;
    float: right;
    margin: 0  0 0 15em;
    width: 12.65em;
}
    
    
.left-dropbtn {
   width: 100%;
   
}

.left-dropdown {
    width: 96%;
}

.left-dropdown-content {
    width: 100em !important;
}
.right-dd {
    float: none;
}


.main {
    margin: 0;
}
.left-side-col {
    width: 28em;
}

.case-study-gallery {
    margin-top: 2em;
}

.common-selct {
    width: 73%;
}

.tender-offset-1 {
    margin-left: 15%;
}

.e-widgt {
    margin-right: 19%;
}

.tender label {
    width: 100%;
}

.tender-selct {
    width: 79%;}
    
    .year-selct {
    width: 79%;
}

.tender-btn {font-size:1em; width:100%;}

.submit-report {
  width: 60%;
}

.q-m-c {
    margin: -1em 1em 0 0.2em;
    
}

.org-label-2 {
    width: 87%;
}

.organization-lable {

    width: 35%;
}


footer {
    padding: 2em 0 1em 0;
   padding-left: 1em;
}
.f-last-col {

    margin: 3em 1em 0 0;
}

.t-button {
    margin-left: 0;
}

.left-dropdown-content a {
    width: 29%;
}

.info-center > .col-md-2 {
    width: 46% !important;
   
  }
    
    
}



@media only screen and (max-width: 320px)  {
    
.m-submenu {
    margin-left: -3%;
    margin-top: 3em;
}

.m-submenu select {
    margin: 0 0 1.2em 2em;
}


.sec-1-col-1 h1 {
    font-size: 1.2em;
}

.sec-1-col-1 h2 {
    font-size: 1.2em;
}


.btn-primary-h {
    font-size: 1em;
 
}

.section-5 {
    margin-top: -11.2em !important;
}

.news-1 {
    left: -254px;
}

.news-1-info-box {
    top: 20%;

    height: 27em;
    left: -73%;
}

.news-2-img {
 
    padding: 4% 0 0 4%;
}
    
    
.news-2 {
    margin: 342% 0 0 0;
}


.news-4-img {
    top:64%;
    padding: 1em 1em 1em 1.2em;
    height: 33.5em;
}

.news-3 {
    left: 0;
    padding: 1em;
    width: 96%;
    margin-top: 20em;
    height: 6em;
}

.news-3-event h1 {
    font-size: 1.5em;
    margin:0;
    padding:0;
}

.news-3-event-2 {
    top: -3em;
    right: 33%;

}

.news-3-event-2 h1 {
    font-size: 1.5em;
    margin:0;
    padding:0;
}


.news-3-event small { font-size: 0.8em;}

.news-3-event-2 small { font-size: 0.8em;}

.section-5 {
    margin-top: -13.2em;
}
    
    .left-side-col {
    width: 26em;
}
.tender label {
    width: 80%;
}

.tender-selct {
  width: 80%;}
  
  .year-selct {
    width: 80%;
}

.tender-btn {
font-size:0.8em;}

.tender-offset-1 {
    margin-left: 17.2%;
}

.CNT-form label {
    width: 70%;
}

.CNT-form input {
    width: 99%;
}
.CNT-form select {
    width: 99%;
}

.share-careers{
   width: 295px;
}

.base-map {
    margin-right: -2em;
}

.right-dd {
    margin-top: 0em;
    width: 52.4%;
    margin-left: -1%;
}

.left-dropdown-content a {
    width: 26%;
}

.info-center > .col-md-2 {
    width: 46% !important;
   
  }
}